View Issue Details

IDProjectCategoryView StatusLast Update
0004950ScribusImport / Exportpublic2006-12-25 22:37
Reporterchristoph_s Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS VersionSuSE 10.1
Product Version1.3.4cvs 
Fixed in Version1.3.4cvs 
Summary0004950: Issues with Illustrator SVG
DescriptionThe attached SVG from Illustrator causes issues with 1.3.4cvs and 1.3.3.7cvs.
1) The black bow (see screenshot) is a) imported even if the user hits Esc and the import is aborted b) imported as a separate item, and therefore has to be deleted separately (1.3.3.7cvs and 1.3.4cvs).
2) It's not displayed (in 1.3.3.7cvs it works)
3) It lets the page margins disappear (1.3.4cvs)
4) It leaves a b├ęzier curve and two polygons, all invisible, behind after deleting (see document outline)
TagsNo tags attached.
Patch

Relationships

related to 0003440 closedjghali SVG import does not handle <use> tags 
related to 0005008 closedjghali Crashes with SVG files 
related to 0005014 closedcbradney SVG import freezes Scribus 
related to 0004732 new SVG test cases 
related to 0005006 closedavox Crash while resizing SVG 

Activities

2006-12-21 11:32

 

schermo_macintosh_archit_01.svg (41,145 bytes)   
schermo_macintosh_archit_01.svg (41,145 bytes)   

2006-12-21 11:32

 

illustrator-svg.png (4,909 bytes)   
illustrator-svg.png (4,909 bytes)   

Issue History

Date Modified Username Field Change
2006-12-21 11:32 christoph_s New Issue
2006-12-21 11:32 christoph_s File Added: schermo_macintosh_archit_01.svg
2006-12-21 11:32 christoph_s File Added: illustrator-svg.png
2006-12-21 11:51 jghali Relationship added related to 0003440
2006-12-21 20:43 fschmid Status new => resolved
2006-12-21 20:43 fschmid Fixed in Version => 1.3.4cvs
2006-12-21 20:43 fschmid Resolution open => fixed
2006-12-21 20:43 fschmid Assigned To => fschmid
2006-12-25 22:37 cbradney Status resolved => closed
2006-12-26 17:26 christoph_s Relationship added related to 0005008
2006-12-26 17:28 christoph_s Relationship added related to 0005014
2006-12-26 17:31 christoph_s Relationship added related to 0004732
2006-12-26 17:33 christoph_s Relationship added related to 0005006